/* ===========================
        GOOGLE FONT
=========================== */

:root{

    --main-color:#0B3D6E;

    --secondary-color:#E8B04B;

    --white:#ffffff;

    --black:#222222;

    --gray:#777777;

    --light:#f7f7f7;

    --shadow:0 10px 30px rgba(0,0,0,.08);

    --radius:18px;

    --transition:.35s;

    --max-width:1400px;

}

/* ===========================
        RESET
=========================== */

*{

    margin:0;

    padding:0;

    box-sizing:border-box;

}

html{

    scroll-behavior:smooth;

}

body{

    font-family:'Cairo',sans-serif;

    background:var(--light);

    color:var(--black);

}

img{

    width:100%;

    display:block;

}

button{

    border:none;

    cursor:pointer;

    font-family:'Cairo',sans-serif;

}

a{

    text-decoration:none;

    color:inherit;

}

ul{

    list-style:none;

}